@charset "utf-8";

/*======================================================
全ページ共通
======================================================*/

html,
button,
input,
select,
textarea {
  color: #333;
}

body {
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 14px;
  line-height: 1.5;
  width: 100%;
  background-color: #e4fbff;
  position: relative;
  left: 0;
  overflow-x: hidden;
  /*padding-top: 18%;*/
  padding-bottom: 20%;
}

body#top {
}

a {
  color: #666;
  /*text-decoration: underline;*/
}

a:visited {
  color: #666;
}

a:hover {
  color: #666;
}

img {
  vertical-align: middle;
  width: 100%;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

input {
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}

#container {
  width: 100%;
}

/*======================================================
SNS同期設定
======================================================*/

.sns.top .link_list {
  font-size: 13px;
  margin-top: 20px;
  border-top: 1px solid #ccc;
}

.sns.top .link_list li {
  position: relative;
  padding: 8px 8% 8px 18%;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
}

.sns.top .link_list li.tw {
  background-image: url("/img/common/icon_sns_tw.png");
  background-repeat: no-repeat;
  background-position: 4% center;
  background-size: 10%;
}
.sns.top .link_list li.fb {
  background-image: url("/img/common/icon_sns_fb.png");
  background-repeat: no-repeat;
  background-position: 4% center;
  background-size: 10%;
}
.sns.top .link_list li.line {
  background-image: url("/img/common/icon_sns_line.png");
  background-repeat: no-repeat;
  background-position: 4% center;
  background-size: 10%;
}

.sns.top .link_list li > div::after {
  position: absolute;
  top: 50%;
  right: 3%;
  display: block;
  content: '';
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-top: 1px solid #888;
  border-right: 1px solid #888;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.sns.top .link_list li > a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  text-align: left;
  text-indent: -9999px;
  filter: alpha(opacity=0);
}

.sns.top .sns_name {
  padding-bottom: 5px;
  color: #333;
  font-size: 16px;
  font-weight: bold;
}
.sns.top .user_name {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  color: #888;
  font-size: 13px;
}


/* 各SNSログアウトページ */
.sns.detail .txt_box {
  margin-top: 20px;
  padding: 3%;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
}
.sns.detail .txt_box dt {
  display: inline-block;
  margin-bottom: 5px;
  padding: 3px 8px;
  color: #fff;
  font-size: 11px;
  background-color: #196d90;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
}
.sns.detail .txt_box dd {
  word-wrap: break-word;
}

.main_content {
    padding-top: 50px;
}

#header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 50px;
    background-color: red;
    z-index: 4;
}

.footermenu li{
position:fixed;
bottom:0;
z-index:999;
width: 25%;
}

.footermenu ul li img {
width: 25%;
}

ul li.talkroombtn {
position:fixed;
bottom:0;
z-index:999;
width: 25%;
display: inline-block;
}

ul li.radiobtn {
position:fixed;
bottom:0;
z-index:999;
width: 25%;
float:left;
}

ul li.notebtn {
position:fixed;
bottom:0;
z-index:999;
width: 25%;
float:left;
}

ul li.headphonebtn {
position:fixed;
bottom:0;
z-index:999;
width: 25%;
float:left;
}

/*プログラムリスト*/
.programlist_wrap {
  margin: 10px 3% 0;
  background-color: #fff;
}
.programlist_wrap .area_title {
  padding-bottom: 10px;
}
.programlist_wrap .area_title span {
  margin: 0;
  padding-left: 3%;
  background-image: none;
}
.programlist_wrap .area_title span img {
  width: auto;
  height: 21px;
  line-height: 0;
  margin-right: 8px;
}

.programlist_box {
    margin: 15px 0 0 5px;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #777777;
    overflow: hidden;
}

.programlist_right {
    float: left;
    margin: 0 0 0 10px;
    min-width: 200px;
    width: 76%;
}

.programlist_left {
    float: left;
    margin: 0 0 15px 1px;
        width: 20%;
}

.programlist_title {
  font-size: 16px;
  font-weight: bold;
}

.clear {
    clear:both;
}

.programlist_date .programlist_personal {
    font-size: 10pt;
}

.container {
    min-width: 320px;
    margin-right: auto;
    margin-left: auto;
}

/*SNS*/
.news_sns {
    clear: both;
    margin-top: 5px;
    float: right;
    width: 30%;
}

.news_sns img {
    width: 20%;
    padding-right: 5px;
}

/*SNSシェアページ*/
.snsshare {
  background-color: #FFF;
  margin:10px;
}

.snsshare_post {
  padding:20px;
}


footer {
  background-color: #8fc41f;
  padding-top:10px;
  font-size:10px;
  color:#FFF;
  text-align:center;
}

.apridl ul {
  text-align: center;
  width:100%;
  padding-top:10px;
}


.apridl li {
  display: table-cell;
}

.apridl ul li img {
  width:90%;
  text-align: center;
  margin:0 auto;
}

.program_title {
  display: block;
  margin-bottom: 10px;
  color: #fff;
  font-size: 11px;
  line-height: 1.4;
  text-decoration: none;
  padding:5px;
}



.header_logo {
  width: 40%;
  z-index: 999;
  position: absolute;
  left: 3%;
  padding-top:3px;
}

.header_img {
  width:100% !important;
}

/*ヘッダーアプリボタン*/
.snsshare_img_sp {
  width:90%;
  display: block;
  margin: 0 auto;
  position:relative;
}

.snsshare_img_pc img {
  display:none;
}

.iphonebtn_sp {
position:absolute;
top:16%;
right:55%;
width:40%;
}

.androidbtn_sp {
position:absolute;
top:56%;
right:55%;
width:40%;
}
